/* $Id: TagDialog.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.reasoning_web.swingui;

import java.awt.Frame;

import smart_gs.swingui.ButtonDialog;

@SuppressWarnings("serial")
public class TagDialog extends ButtonDialog{
	
	
	public TagDialog(Frame parent, String title) {
		super(parent, title);
		
	}

	@Override
	public void cancel() {
		
	}

	@Override
	public void ok() {
		
	}
	
}
